Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Installation on node v0.10 is broken -- Migrate to node-gyp #7

Closed
cobracmder opened this Issue Mar 16, 2013 · 1 comment

Comments

Projects
None yet
1 participant

Build system is still node-waf based which was deprecated in 0.8 and is not present in 0.10 which results in an ENOENT when trying to build with node-waf.

code attached in #8

@cobracmder cobracmder closed this Apr 3, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment